BODY {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif; TEXT-ALIGN: justify
}
TABLE {
	FONT-SIZE: 8pt; WIDTH: 100%; TEXT-ALIGN: justify
}
.WhiteTable {
	FONT-SIZE: 8pt; WIDTH: 100%; TEXT-ALIGN: justify
}
.anekdot {
	FONT-SIZE: 8pt; WIDTH: 100%; TEXT-ALIGN: justify
}
.half {
	FONT-SIZE: 8pt; WIDTH: 50%; TEXT-ALIGN: justify
}
.indextable {
	FONT-SIZE: 8pt; WIDTH: 40%; TEXT-ALIGN: justify
}
.HalfWhite {
	FONT-SIZE: 8pt; WIDTH: 50%; TEXT-ALIGN: justify
}
.article {
	FONT-SIZE: 8pt; WIDTH: 100%; TEXT-ALIGN: justify
}
PRE {
	BACKGROUND: #f5f5f5; COLOR: #000000
}
HR {
	WIDTH: 50%; COLOR: #f4d529; HEIGHT: 1px; TEXT-ALIGN: left
}
LI {
	FONT-SIZE: 8pt
}
A:link {
	COLOR: #d9ac25; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #d9ac25; TEXT-DECORATION: underline
}
A:active {
	COLOR: #fac101; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #fac101; TEXT-DECORATION: underline
}
